» Ubuntu » 套件

Error

two or more packages specified (liblucene2-java-doc lucid)